Bug 957858

Summary: perl-ExtUtils-Helpers-0.020 is available
Product: [Fedora] Fedora Reporter: Emmanuel Seyman <emmanuel>
Component: perl-ExtUtils-HelpersAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: paul, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-05 03:25:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Emmanuel Seyman 2013-04-29 18:03:31 UTC
ExtUtils-Helpers 0.020 has being released. This fixes a problem with for modules named with a top level domain.

Updating perl-ExtUtils-Helpers in rawhide would allow me to remove a very ugly hack in the perl-Starman spec file so I'ld really appreciate it.

Comment 1 Fedora Update System 2013-04-29 21:02:23 UTC
perl-ExtUtils-Helpers-0.020-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-ExtUtils-Helpers-0.020-1.fc19

Comment 2 Fedora Update System 2013-04-30 20:07:34 UTC
Package perl-ExtUtils-Helpers-0.020-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-ExtUtils-Helpers-0.020-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7076/perl-ExtUtils-Helpers-0.020-1.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-05-05 03:25:32 UTC
perl-ExtUtils-Helpers-0.020-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.